function [] = fasta2tab2fasta()

% % FASTA to CSV
 p53nt = fastaread('mature.fa');
 a=string({p53nt(:).Header})';
 b=string({p53nt(:).Sequence})';
 c=[a b];
 T3 = table(c);
 writetable(T3,'mature.csv');

% CSV to FASTA
% tempData = readtable('India-12052020-142-with-RefSeqNCBI.csv', 'delimiter', ',', 'ReadVariableNames', false, 'HeaderLines', 1);
% sid=string(table2cell(tempData(:,1)));
% sqn=string(table2cell(tempData(:,2)));
% tempdata = struct('Header','Sequence');
% data = struct('Header',{},'Sequence',{});
% for i=1:size(sid,1)
%     tempdata.Header=char(sid(i));
%     tempdata.Sequence=char(sqn(i));
%     data = [data;tempdata];
% end
% fastawrite('India-12052020-142-with-RefSeqNCBI.fasta', data);

%p53nt1 = fastaread('my_sequences.fasta');
